body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 100%;}
body a:hover {
  color: #ed322f;}

@media (min-width: 1300px) {
  #menu {
    width: 250px;
    position: fixed;
    top: 75px;
    left: 50%;
    margin-left: 420px;
    display: block;
    border-bottom: 1px #747b85 solid;}
  #menu .issueName {
  	font-weight: bold;
    display: block;
	margin-bottom: 10px;
	color:#00f;
	font-size: 1.4em;}
  #menu .small {
    display: none;}
  #menu a {
    text-decoration: none;
    color: #000;}
  #menu div.inactive {
    line-height: 1.2em;
    padding: 2px;
    margin: 0;
    border-top: 1px #fff solid;
    border-left: 1px #747b85 solid;
    border-right: 1px #747b85 solid;
    border-top: 1px #747b85 solid;}
  #menu div.active {
    line-height: 1.2em;
    padding: 0px;
    border: solid 3px #00f;}
  #menu div:hover {
    background-color: #e6e6ff;}
  #menu div.active:hover {
    padding: 1px;
    border: solid 2px #00f;}
  #menu #title {
    font-weight: bold;
    font-size: 14px;
    margin: 7px 13px 0 13px;
    padding: 0;}
  #menu #authors {
    font-size: 12px;
    margin: 0 13px 7px 13px;
    padding: 0;}
  #menu em {
    display: none;}
}

@media (max-width: 1299px) {
  #menu {
    max-width: 800px;
    position: relative;
    margin: 25px auto 0;
    padding: 15px;
    display: block;
    border: 1px #747b85 solid;
    background-color: #eee;}
  #menu .issueName {
  	font-weight: bold;}
  #menu .large {
    display: none;}
  #menu a {
    text-decoration: none;
    color: #000;}
  #menu div {
    margin: 0;
    background-color: #fff;}
  #menu div.inactive {
    padding: 5px;
    border: 1px #747b85 solid;
    margin: 2px 0;}
  #menu div.active {
    display:none;}
  #menu #title {
    font-weight: bold;
    font-size: 1em;
    margin: 8px 15px 5px 15px;
    padding: 0;}
  #menu #authors {
    font-size: 0.9em;
    margin: -5px 15px 10px 15px;
    padding: 0;}
  #menu em {
    display: none;}
}

.headerwrapper {
  background: #26201C;
  width: 100%;}

.nav {
  max-width: 800px;
  margin: 0 auto;
  padding: 10px;}


.masthead {
  width: 100%;
  height: auto;
  border: none;
  margin: 10px 0;}


#content {
  max-width: 800px;
  background-color: #fff;
  margin: 0 auto;
  padding: 15px;
  line-height: 1.5em;}

#content h1 {
  font-size: 1.5em;
  line-height: 1.1em;
  margin: 0;
  padding: 10px 0;}

#content h2 {
  font-size: 1.3em;
  margin: 0;
  padding: 16px 0 10px;}

#content h3 {
  font-size: 16px;
  font-style: italic;
  margin: 0;
  padding: 13px 0 3px;}

#content h4 {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 13px 0 3px;}

#content p {
  margin: 12px 0;
  padding: 0;
  line-height: 1.7em;}

#content ul, #content ol {
  margin: 0 0 25px 0;
  padding: 0 0 0 40px;}

#content ul li, #content ol li {
  margin: 5px 0;
  padding: 0;
  line-height: 1.7em;}


#content img.inlineimage {
  width: 100%;
  height: auto;
  border: 1px solid #333;
  margin: 15px 0 0 0;}

#contentOLD table {
  font-size: .90em;
  width: 97%;
  margin: 20px 0 0 0;
  padding: 0;
  border: 1px solid #333;
  background-color: #eee;}

#contentOLD table td, th {
  text-align: left;
  border: 1px solid #666;
  padding: 2px 5px;
  margin: 1px;
  background-color: #fff;}


#content table {
	font-size: .95em;
	width: 100%;
  caption-side: top;
  empty-cells: hide;
	margin: 10px 0 15px 0;
	padding: 0;
	border: 1px solid #333;
	background-color: #eee;}

#content  table td, th {
  text-align: left;
	border: 1px solid #666;
	padding: 2px 5px;
	margin: 1px;
	background-color: #fff;}

#content  table th[scope=col] {
	vertical-align: bottom;}

#content table caption {
	font-weight: bold;
	text-align: left;
	margin: 10px 0 2px 0;
	padding-bottom: 0;
	font-size: 1.1em;
	color: #33a;}


#content div.caption {
  font-weight: bold;
  margin: 2px 0 20px 0;
  padding-top: 0;
  font-size: 1.0em;
  color: #33a;}

#content div.figurenote {
  font-size: .8em;
  padding: 4px 10px;
  background-color: #e9e9e9;
  border: 1px solid #666;
  margin: -15px 0 25px 0;}

#content div.figurenote br {
  line-height: 35px;}

#content div.issue-index h2 {
  margin: 20px 0 0 0;
  padding: 0;}
#content div.issue-index p {
  margin: 0 0 0 20px;
  padding: 0;
  font-size: 14px;}
#content div.issue-index p strong em {
  display: none;}

#content a.iar-article-image-link {
  float: right;
  font-size: 12px;
  margin: 6px 0 5px 10px;
  padding: 0;
  text-decoration: none;
  text-align: center;
  line-height: 1em;
  clear: right;}

#content a.iar-article-image-link img {
  padding: 3px;
  border: 1px solid;}


#content div.references {
  margin: 40px 0 0 0;
  padding: 0;
  border-top: 5px double #922;}
#content div.references p {
  font-size: 0.9em;
  padding-left: 15px;
  text-indent: -15px;}

#content .footnote_link {
  position: relative;
  vertical-align: super;
  font-size: 85%;
  font-weight: bold;
  padding: 0 3px;}

#content div.footnotes {
  margin: 40px 0 0 0;
  padding: 0;
  border-top: 5px double #922;}
#content div.footnotes div {
  font-size: 0.9em;
    margin-bottom: 13px;
  line-height: 1.6em;}
#content div.footnotes h2 {
    margin-bottom: 10px;}
#content div.references a.back, #content div.footnotes a.back {
    text-decoration: none;
    font-size: 1.8em;
    position: relative;
    top: 4px;}
#content div:target {
    background-color: #ffc;
    padding: 4px 5px;
    border: 1px solid #f00;}
#content p:target {
    background-color: #ffc;
    padding: 5px;
    border: 1px solid #f00;
    text-indent: 10px;}
#content p:target strong {
    padding-left: 15px;}


.aaae-question {
  background: #d7ddd2 url(/images/ag_policy_review/quote-beggining.png) no-repeat top left;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  margin: 0;
  padding: 0;}
.aaae-question p {
  background: url(/images/ag_policy_review/quote-end.png) no-repeat bottom right;
  padding: 45px !important;
  margin-bottom: 30px !important;
  font-family: "Times New Roman", Georgia, Serif;
  font-style: italic;
  font-size: 1.1em;}


#foot {
  width: 100%;
  background-color: #26201C;
  margin: 0;
  padding: 5px 0;}
#foot .foot-content {
  color: #ddd;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 15px;
  font-size: 14px;}

#foot .foot-content p {
  text-indent: 0px;}
#foot .foot-content a {
  color: #ddd;
  text-decoration: underline;}
#foot .foot-content a:hover {
  color: #f00;}


#content a[href*="//"]:not([href*="card.iastate.edu"]):after {content: url(/images/miscellaneous/icons/external-link.png);}
#sidebar a[href*="//"]:not([href*="card.iastate.edu"]):after {content: url(/images/miscellaneous/icons/external-link.png);}
#content a.noicon[href*="//"]:not([href*="card.iastate.edu"]):after {content: none;}
a[href$=".avi"]:after {content: url(/images/miscellaneous/icons/avi.png) !important;}
a[href$=".doc"]:after {content: url(/images/miscellaneous/icons/doc.png) !important;}
a[href$=".docx"]:after { content: url(/images/miscellaneous/icons/doc.png) !important;}
a[href$=".docm"]:after { content: url(/images/miscellaneous/icons/doc.png) !important;}
a[href$=".ics"]:after {content: url(/images/miscellaneous/icons/ics.png) !important;}
a[href$=".mdb"]:after {content: url(/images/miscellaneous/icons/mdb.png) !important;}
a[href$=".pdf"]:after {content: url(/images/miscellaneous/icons/pdf.png) !important;}
a[href$=".ppt"]:after {content: url(/images/miscellaneous/icons/ppt.png) !important;}
a[href$=".pptx"]:after {content: url(/images/miscellaneous/icons/ppt.png) !important;}
a[href$=".xls"]:after {content: url(/images/miscellaneous/icons/xls.png) !important;}
a[href$=".xlsx"]:after {content: url(/images/miscellaneous/icons/xls.png) !important;}
a[href$=".csv"]:after {content: url(/images/miscellaneous/icons/xls.png) !important;}
a[href$="csv.aspx"]:after {content: url(/images/miscellaneous/icons/xls.png) !important;}
a[href$=".zip"]:after {content: url(/images/miscellaneous/icons/zip.png) !important;}

a.pdf_link:after { content: url(/images/miscellaneous/icons/pdf.png) !important;;}